---
Name: "trigger-disk-full-warning"
Description: "Disk space warning threshold (in kilobytes)"
Documentation: |
  Used by `alerts-low-disk-free` task as the trigger level for out of storage
  warnings and errors.

  Default is 10Gb (10485760 in kilobytes)
Schema:
  type: "integer"
  default: 10485760
Meta:
  color: "black"
  icon: "hdd"
  title: "RackN Content"
